/* Normal desktop :. */
@media (min-width: 1200px) {
    
}

/* Mini desktop :1200px. */
@media (max-width: 1200px) {
    
}
 
/* Tablet :991px. */
@media (max-width: 991px) {
    /* header */
    header .nav-link {
        color: #0D263B;
    }
}
 
/* Large mobile :767px. */
@media (max-width: 767px) {
    /* default style */
    h1 {
        font-size: 40px;
        line-height: 44px;
    }
    h2 {
        font-size: 36px;
        line-height: 44px;
    }
    h3 {
        font-size: 30px;
        line-height: 40px;
    }
    /* home page start */
    .activities-item .content-area {
        display: flex;
        flex-wrap: wrap;
    }
    .activities-item .activities-img img {
        height: auto;
        border-radius: 8px;
        margin: 18px 8px 8px;
    }
    .activities-item .activities-pricing {
        padding: 8px 0;
        border: 0;
    }
    .activities-item .activities-pricing.details-btn {
        margin: 0 6px;
    }
    
    
    .footer-top-area {
        padding: 40px 0;
    }
    .footer-middle-area {
        padding: 30px 15px;
    }
    /* project details page start */
    .project-details-banner {
        padding: 120px 0 20px;
    }
    .project-details-banner .go-btn {
        margin-top: 20px;
    }
    .project-description-area,
    .project-location-area,
    .facilities-area {
        padding: 30px 0 15px;
    }
    .facilities-area .section-heading,
    .gallery-area .section-heading {
        margin-bottom: 25px;
    }
    .gallery-area {
        padding: 30px 0;
    }
    /* contact page start */
    .contact-details-area {
        padding: 30px 0 15px;
    }
    .contact-map-area {
        padding: 30px 0;
    }
    /* blog page start */
    .blog-grid-area {
        padding: 30px 0 15px;
    }
    /* blog details page start */
    .blog-details-area {
        padding: 30px 0;
    }

    .check-availability-box .language-select-box i {
        left: 30px;
    }
    .check-availability-box .calender-box i {
        left: 30px;
    }
    .check-availability-box {
        margin-left: -12px;
        margin-right: -12px;
    }
}
 
/* small mobile :576px. */
@media (max-width: 576px) {
    
}